<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Boa tarde José Carlos, tudo bem?</body>
   <date>2019-03-12 15:08:04.384 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Dra</body>
   <date>2019-03-12 16:13:01.140 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>oi</body>
   <date>2019-03-12 16:13:16.738 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>boa tarde</body>
   <date>2019-03-12 16:13:23.173 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde</body>
   <date>2019-03-12 16:13:48.313 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>me avisaram que você ligou no escritório</body>
   <date>2019-03-12 16:14:01.215 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>imagino que seja sobre o processo da Dalila</body>
   <date>2019-03-12 16:14:20.49 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>sim liguei referente ao jose marcio de oliveira</body>
   <date>2019-03-12 16:14:46.34 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>ele é cliente?</body>
   <date>2019-03-12 16:16:13.886 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>ele recebeu uma intimação</body>
   <date>2019-03-12 16:16:20.274 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>não localizei esse nome</body>
   <date>2019-03-12 16:16:36.640 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>print</body>
   <date>2019-03-12 16:16:53.536 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>ah sim localizei</body>
   <date>2019-03-12 16:18:00.628 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>ele esta propondo fazer um acordo</body>
   <date>2019-03-12 16:18:49.931 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Certo. Esse processo está sob a responsbailidade da Tatiana. vou avisá-la, pedir pra te chamar no spark, ela vai te dar detalhes sobre a intimação e etc.</body>
   <date>2019-03-12 16:19:35.737 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>um momento, por favor</body>
   <date>2019-03-12 16:19:58.704 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>esta me precionado pois fez um orçamento num valor considerado e disse que não vai deixar o clinte compra aqui</body>
   <date>2019-03-12 16:20:17.832 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>que isso heim... ela vai verificar a proposta  o valor da dívida, faremos o que for melhor</body>
   <date>2019-03-12 16:21:19.942 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>estou a disposição.</body>
   <date>2019-03-12 16:21:52.531 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok agradeço</body>
   <date>2019-03-12 16:22:16.639 BRT</date>
  </message>
 </messages>
</transcript>